#!/bin/sh
if ! [ -s "$HOME/.wine/reg/user.reg" ]; then
	cp "$HOME/.wine/user.reg.factory" "$HOME/.wine/reg/user.reg"
fi
rm "$HOME/.wine/user.reg"
ln -s "$HOME/.wine/reg/user.reg" "$HOME/.wine/user.reg"
wine "$HOME/.wine/drive_c/Program Files/Adobe/Adobe Digital Editions 2.0/DigitalEditions.exe"
